@import url("../Divi/style.css");

@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond:400,500,600|Open+Sans:400,400i,600,600i,700,700i|PT+Sans');

@font-face {font-family: 'ElegantIcons';src: url('fonts/ElegantIcons.eot');src: url('fonts/ElegantIcons.woff') format('woff'),url('fonts/ElegantIcons.ttf') format('truetype');}


/*
Theme Name: Shoreline Creative Theme
Theme URI: http://www.shorelinecreative.co.nz
Version: 1.0
Description: A custom theme for Shoreline Creative
Author: Dave Murray at Satellite Design
Template: Divi

*/

/*
font-family: 'Cormorant Garamond', serif;
font-family: 'Open Sans', sans-serif;
font-family: 'PT Sans', sans-serif;


Colours:
Blue = 32, 135, 165  #2087a5

Orange = 214, 127, 67  #d67f43

*/

*, *::after, *::before { margin: 0; padding: 0; box-sizing: inherit; }

html { font-size: 62.5%; }

body { line-height: 1.7; color: #777; padding: 0; box-sizing: border-box; }


/*---------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------[SLIDER STYLES]-------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

.slider-module {
	padding: 8rem 0 10rem 0 !important;
	background: transparent;
}


.slider-row {
	padding: 0 !important;
	min-width: 100%;
}


.slider .et_pb_slide {
	padding: 0;
}


.slider .et_pb_container.clearfix {
	min-width: 70%;
	min-height: 35.9vw;
	margin: 0 auto;
	overflow: hidden;
}


.slider .et_pb_slider_container_inner {
	background-color: #d67f43;
	min-height: 36vw !important;
}


.slider.blue .et_pb_slider_container_inner {
	background-color: #2087a5;
}


.slider.tint .et_pb_slider_container_inner {
	background-color: #ede7d7;
}


.slider .et_pb_slide_image {
	margin: 0 !important;
	top: 0;
	text-align: left;
	width: auto;
	animation: none !important;
}


.slider img {
	width: auto;
	min-height: 36vw !important;
	animation: none !important;
}


.slider .et_pb_slide_description {
	padding: 3rem 4% 0 4%;
	width: 26%;
	height: 100% !important;
}


h4.et_pb_slide_title {
	font-family: 'Open Sans', sans-serif;
	font-size: 2rem;
	letter-spacing: 2px;
	text-transform: uppercase;
	font-weight: 600 !important;
	text-shadow: none;
	padding-bottom: 3rem;
}


.slider.tint h4.et_pb_slide_title {
	color: #000 !important;
}


.slider p {
	font-family: 'Cormorant Garamond', serif;
	font-size: 2.5rem;
	line-height: 3.2rem;
	color: #000;
	text-shadow: none;
	padding-bottom: 1.7rem;
}


.slider p img {
	width: 200px;
	min-height: 259px !important;
	margin-top: 8rem;
}


.et-pb-slider-arrows {
	color: #8fc3d2;
}


.et-pb-arrow-prev {
	left: 10% !important;
	font-size: 10rem !important;
}


.et-pb-arrow-next {
	right: 10% !important;
	font-size: 10rem !important;
}


.et-pb-arrow-next, .et-pb-arrow-prev {
	position: absolute;
	z-index: 100;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}


.et-pb-controllers {
	bottom: 1rem;
	
}


.et-pb-controllers a {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-right: 15px;
	padding: 0;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #d67f43;
}


.et-pb-controllers .et-pb-active-control {
	background-color: #8fc3d2;
}


/*---------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------[ABOUT PAGE STYLES]-----------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


h1 {
	font-family: 'Cormorant Garamond', serif;
	font-size: 2.5rem;
	text-align: center;
	color: #2087a5;
	text-transform: uppercase;
}


.about-module {
	padding-bottom: 0 !important;
}


.about-row {
	min-width: 55%;
	padding-bottom: 0 !important;
}


.about-image img {
	width: 60%;
}


.about-headline {
	margin-bottom: 2rem !important;
}


.about-copy {
	font-family: 'Cormorant Garamond', serif;
	font-size: 2rem;
	line-height: 2.5rem;
	text-align: center;
	width: 65%;
	margin: 0 auto;
	color: #000;
	font-weight: 600;
}


.quote {
	font-family: 'Cormorant Garamond', serif;
	font-size: 2rem;
	line-height: 3.3rem !important;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	color: #000;
	padding-bottom: 1rem;
}


.quote::before {
	content: '“';
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	color: #8fc3d2;
	font-size: 9rem;
	line-height: 3rem !important;
	position: relative;
	vertical-align: top;
	top: 2.5rem;
}


.quote::after {
	content: '”';
	font-family: 'PT Sans', sans-serif;
	font-weight: normal;
	color: #8fc3d2;
	font-size: 9rem;
	vertical-align: top;
	position: relative;
	top: 2rem;
}


.quote-person {
	font-size: 1.5rem;
	font-weight: 600;
	text-align: center;
	color: #2087a5;
	letter-spacing: 2px;
}


.quote-block {
	margin-bottom: 6rem !important;
}



/*---------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------[MAIN MENU STYLES]-----------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


.menu-module {
	height: 10rem;
	position: relative;
}


.menu-row {
	background-color: #2087a5 !important;
	height: 10rem;
}


.menu-image {
	width: 31rem;
	position: absolute;
	left: 22.5%;
	top: 0;
	z-index: 99;
	padding: 2rem 0;
}


.menu-row .et_pb_row.clearfix {
	min-width: 55%;
}


#menu-mainnav {
	padding: 0 !important;
}


#menu-mainnav li:not(:last-child) {
	padding-right: 4rem;
}


#menu-mainnav li a {
	font-family: 'Open Sans', sans-serif;
	color: #FFF;
	text-transform: uppercase;
	font-size: 1.6rem;
	letter-spacing: 1px;
	font-weight: 600;
	padding: 3.5rem 0 0.5rem 0;
	line-height: 2rem;
	border-bottom: 2px solid #2087a5;
}


#menu-mainnav li a:active, #menu-mainnav li a:hover {
	color: #FFF;
	border-bottom: 2px solid #ca9a50;
	opacity: 1;
}


/*---------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------[HOMEPAGE STYLES]------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/

.hero-image-module {
	padding: 0 !important;
}


.hero-image-row {
	padding: 0 15% !important;
	width: 100% !important;
	min-width: 100%;
	background-color: #d67f43;
	overflow: hidden;
}


.footer-buttons-module {
	margin: 3rem 0 5rem 0;
}


.footer-buttons-row {
	min-width: 60%;
	margin: 0 auto;
	padding: 0 !important;
}


.button {
	text-align: center;
	position: relative;
	content: '';
	display: block;
	clear: both;
}


.button .et_pb_image_wrap {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	border: 6px solid #2087a5;
	width: 15rem;
	transition: ease-in-out 200ms;
}


.button .et_pb_image_wrap img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
}


.button .et_pb_image_wrap:hover {
	border: 6px solid #d67f43;
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
}


.button .et_pb_image_wrap::before {
	position: absolute;
	bottom: -5.8rem;
	left: 50%;
	transform: translate(-50%, 0);
	-webkit-transform: translate(-50%, 0);
	font-family: 'Cormorant Garamond', serif;
	font-size: 2.5rem;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #666;
	padding: 4rem 0 2rem 0;
	border-bottom: 3px solid #FFF;
	transition: ease-in-out 200ms;
}


.button .et_pb_image_wrap:hover::before {
	border-bottom: 3px solid #d67f43;
}


.button.one .et_pb_image_wrap::before {
	content: 'ILLUSTRATION';
}


.button.two .et_pb_image_wrap::before {
	content: 'INFOGRAPHICS';
}


.button.three .et_pb_image_wrap::before {
	content: 'WRITING';
}



/*---------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------[FOOTER STYLES]-------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


.footer-module {
	background-color: #ede7d7;
	padding: 0 0 2rem 0 !important;
	bottom: 0;
	width: 100%;
	z-index: 99;
}


.footer-row {
	min-width: 55%;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	color: #2087a5;
}


.footer-row p {
	font-size: 2rem !important;
	color: #2087a5;
}


.footer-row p a {
	color: #2087a5;
}


#footer-blurb {
	width: 50% !important;
	margin-right: 5% !important;
	position: relative;
}


#footer-email {
	width: 25% !important;
	margin-right: 5% !important;
	position: relative;
	height: 3rem;
}


p.email a {
	color: #2087a5;
	text-align: right;
	position: absolute;
}


span.mail-icon {
	font-family: 'ElegantIcons'; 
}


#footer-phone {
	width: 15% !important;
	margin: 0;
	position: relative;
	height: 3rem;
	float: right;
}


p.phone a {
	color: #2087a5;
	right: 0;
	text-align: right;
	position: absolute;
}


p.phone a:hover, p.phone a:active, p.email a:hover, p.email a:active {
	border-bottom: 2px solid #2087a5;
}


p.phone a:link, p.phone a:visited, p.email a:link, p.email a:visited {
	color: #2087a5;
}


span.phone-icon {
	font-family: 'ElegantIcons'; 
}


/*---------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------[RESPONSIVE STYLES]-----------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------*/


@media only screen and ( min-width: 2350px ) { 

/*body { background-color: IndianRed !important; }*/


}



/*---------------------------------------------------------------------------------------------------------------------*/
@media only screen and ( max-width: 2349px ) { 

/*body { background-color: orange !important; }*/

.slider .et_pb_container.clearfix {
	min-width: 80%;
	min-height: 39.9vw;
}


.slider img {
	min-height: 40vw !important;
}


.slider .et_pb_slider_container_inner {
	min-height: 40vw !important;
}


.et-pb-arrow-prev {
	left: 5% !important;
}


.et-pb-arrow-next {
	right: 5% !important;
}


.slider .et_pb_slide_description {
	padding: 3rem 3% 0 3%;
}


}


/*---------------------------------------------------------------------------------------------------------------------*/
@media only screen and ( max-width: 1779px ) { 

/*body { background-color: SpringGreen !important; }*/

.slider .et_pb_container.clearfix {
	min-width: 90%;
	min-height: 45.9vw;
}


.slider img {
	min-height: 46vw !important;
}


.slider .et_pb_slider_container_inner {
	min-height: 46vw !important;
}


.et-pb-arrow-prev {
	left: 1% !important;
	font-size: 7rem !important;
}


.et-pb-arrow-next {
	right: 1% !important;
	font-size: 7rem !important;
}


}


/*---------------------------------------------------------------------------------------------------------------------*/
@media only screen and ( max-width: 1499px ) { 

/*body { background-color: yellow !important; }*/

.menu-row .et_pb_row.clearfix {
	min-width: 90%;
}


.menu-image {
	left: 5%;
}


#menu-mainnav li a {
	font-size: 1.4rem;
	padding: 3.5rem 0 0.1rem 0;
}



#menu-mainnav li:not(:last-child) {
	padding-right: 3rem;
}


.slider .et_pb_container.clearfix {
	min-width: 90%;
	min-height: 45.9vw;
}


.slider img {
	min-height: 46vw !important;
}


.slider .et_pb_slider_container_inner {
	min-height: 46vw !important;
}


.et-pb-arrow-prev {
	left: 1% !important;
	font-size: 7rem !important;
}


.et-pb-arrow-next {
	right: 1% !important;
	font-size: 7rem !important;
}

h4.et_pb_slide_title {
	font-size: 1.6rem;
	line-height: 2rem;
	padding-bottom: 1rem;
}


.slider p {
	font-size: 2rem;
	line-height: 2.5rem;
	padding-bottom: 1.5rem;
}


.slider p img {
	width: 120px;
	min-height: 154px !important;
	margin-top: 2rem;
}


.footer-row {
	min-width: 90%;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	color: #2087a5;
}


#footer-blurb {
	float: left;
}


#footer-email {
	width: 40% !important;
	margin: 0 !important;
	position: relative;
	height: 4rem;
	float: right;
}



p.email a {
	right: 0;
}


#footer-phone {
	width: 40% !important;
	margin: 0;
	position: relative;
	height: 4rem;
	float: right;
	clear: right;
}



}



/*-----------------------------------------------[iPAD LANDSCAPE]------------------------------------------------------*/

@media only screen and ( max-width: 1099px ) {

/*body { background-color: LightSteelBlue !important; }*/


.menu-module {
	height: 8rem;
}


.menu-row {
	height: 8rem;
}


.menu-image {
	width: 21rem;
	left: 5%;
}


.menu-row .et_pb_row.clearfix {
	min-width: 55%;
}


#menu-mainnav li a {
	padding: 3rem 0 0.5rem 0;
}


.hero-image-module {
	height: 30rem;
	overflow: hidden;
}


.hero-image img {
	transform: translateY(-1rem);
	-webkit-transform: translateY(-1rem);
}

.slider-module {
	padding: 2rem 0 2rem 0 !important;
}

.slider .et_pb_container.clearfix {
	max-width: 95%;
}


.slider img {
	width: 74%;
}


.slider .et_pb_slide_description {
	padding: 2rem 3% 0 3%;
}


h4.et_pb_slide_title {
	font-size: 1.6rem;
	line-height: 2rem;
	padding-bottom: 1rem;
}


.slider p {
	font-size: 2rem;
	line-height: 2.5rem;
	padding-bottom: 1.5rem;
}


.slider p img {
	width: 120px;
	min-height: 154px !important;
	margin-top: 2rem;
}

.et-pb-arrow-prev {
	left: 3% !important;
	font-size: 5rem !important;
}


.et-pb-arrow-next {
	right: 3% !important;
	font-size: 5rem !important;
}


.about-module {
	padding-top: 2rem;
}

.about-copy {
	width: 80%;
	margin-bottom: 6rem !important;
}


.footer-buttons-module {
	margin: 0;
	padding: 3rem 0 6rem 0;
}

.button .et_pb_image_wrap {
	border: 4px solid #2087a5;
	width: 12rem;
}


.button .et_pb_image_wrap::before {
	bottom: -5rem;
	font-size: 2rem;
}


.footer-row {
	padding: 1.5rem 0;
}

}


/*----------------------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------[MOBILE MENU]---------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------*/


/*.et_mobile_menu { display: block; }*/


.mobile_menu_bar {
	width: 95%;
	padding: 0 !important;
	height: 10rem;
}



.mobile_menu_bar::before {
	content: "\61";
	font-size: 5rem;
	font-family: "ETmodules" !important;
	font-weight: 100 !important;
	color: #FFF;
	line-height: 8rem;
	top: 0 !important;
} 


.mobile_nav.opened .mobile_menu_bar::before { content: "\4d"; color: #fff !important; }


ul#mobile_menu1.et_mobile_menu {
	border-top: none;
	width: 24%;
	margin-left: 75%;
	padding: 1rem 1.7rem;
	-webkit-box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.5);
	box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.5);
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	top: 7rem;
}


ul#mobile_menu1.et_mobile_menu li a {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5rem;
	letter-spacing: 1px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: center;
	line-height: 2rem;
	padding: 1rem 0.5rem 0.5rem 0.5rem;
	border-bottom: 2px solid #FFF !important;
	color: #2087a5;
}


ul#mobile_menu1.et_mobile_menu li a:hover, ul#mobile_menu1.et_mobile_menu li a:active {
	background-color: #d67f43;
	color: #FFF;
	opacity: 1;
	border-bottom: 2px solid #d67f43 !important;
}


ul#mobile_menu1.et_mobile_menu li.current-menu-item a {
	color: #d67f43;
	border-bottom: 2px solid #d67f43 !important;
}


ul#mobile_menu1.et_mobile_menu li.current-menu-item a:hover {
	color: #FFF;
	border-bottom: 2px solid #d67f43 !important;
}




/*-----------------------------------------------[iPAD PORTRAIT]------------------------------------------------------*/

@media only screen and ( max-width: 980px ) {

/*body { background-color: Teal !important; }*/


.menu-row .et_pb_row.clearfix {
	width: 100%;
	margin: 0 auto !important;
	left: 0 !important;
}


.menu-image {
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

.slider-module {
	padding: 2rem 0 !important;
}

.slider .et_pb_container.clearfix {
	min-width: 95%;
	max-width: 95%;
	height: inherit !important;
}

.slider .et_pb_slide_description {
	padding: 2rem 5% 5rem 5%;
	width: 100%;
	min-height: 22rem;
}


.slider .et_pb_slide_image {
	width: 100% !important;
	position: relative;
	top: 0 !important;
}


.slider img {
	width: 100%;
}


h4.et_pb_slide_title {
	padding-bottom: 1rem;
}


.slider p {
	font-size: 2.2rem;
	line-height: 3rem;
	padding-bottom: 1rem;
}


.slider p img {
	display: none;
}


.et-pb-arrow-prev {
	left: 3% !important;
	font-size: 5rem !important;
	opacity: 1;
}


.et-pb-arrow-next {
	right: 3% !important;
	font-size: 5rem !important;
	opacity: 1;
}


.et-pb-controllers a {
	background-color: #8fc3d2;
}


.et-pb-controllers .et-pb-active-control {
	background-color: #FFF;
}


.footer-module {
	padding: 0 !important;
	position: absolute;
	bottom: 0;
}

.footer-module.relative {
	padding: 0 !important;
	position: relative;
	bottom: 0;
}

.footer-row {
	min-width: 95%;
	padding: 1rem 0 0 0;
}


.footer-row p {
	font-size: 1.7rem !important;
	text-align: center;
}


#footer-blurb {
	width: 100% !important;
	margin: 0 !important;
	text-align: center;
}


#footer-email {
	width: 100% !important;
	margin: 0 !important;
	text-align: center !important;
	float: none;
	clear: both;
}


p.email a {
	text-align: center;
	position: relative;
}


#footer-phone {
	width: 100% !important;
	margin: 0;
	position: relative;
	float: none;
}


p.phone a {
	color: #2087a5;
	text-align: center !important;
	position: relative;
}

.about-module {
	padding: 0;
}


.hero-image-module {
	height: inherit;
	overflow: visible;
}


.hero-image-row {
	padding: 0 !important;
}

.hero-image img {
	min-width: 115% !important;
	transform: translateX(-4rem);
	-webkit-transform: translateX(-4rem);
}

.footer-buttons-module {
	padding: 10rem 0 10rem 0;
}

.footer-buttons-row {
	width: 95%;
}

.footer-buttons-col1, .footer-buttons-col2, .footer-buttons-col3 {
	width: 33.33% !important;
}

}	
	
/*---------------------------------------------[iPHONE LANDSCAPE]-----------------------------------------------------*/

@media only screen and ( max-width: 767px ) {

/*body { background-color: LightSalmon !important; }*/

.menu-image {
	left: 5%;
	transform: translateX(0);
	-webkit-transform: translateX(0);
}

.hero-image img {
	min-width: 105% !important;
	transform: translateX(0);
	-webkit-transform: translateX(0);
}

.footer-module {
	padding: 0 !important;
	position: relative;
}


.footer-buttons-module {
	padding: 3rem 0;
	margin-bottom: 0;
}

ul#mobile_menu1.et_mobile_menu {
	width: 34%;
	margin-left: 64%;
}


}	
	




/*---------------------------------------------[iPHONE PORTRAIT]-----------------------------------------------------*/

@media only screen and ( max-width: 479px ) {

/*body { background-color: LightSkyBlue !important; }*/


.menu-module {
	height: 8rem !important;
}


.menu-image {
	width: 20rem;
	position: absolute;
	left: 5%;
	top: 0;
	z-index: 99;
	padding: 2rem 0;
}


.mobile_menu_bar {
	width: 100%;
	padding: 0 !important;
	height: 8rem !important;
	text-align: right;
}



.mobile_menu_bar::before {
	font-size: 4rem;
	line-height: 8rem;
} 


ul#mobile_menu1.et_mobile_menu {
	width: 50%;
	margin-left: 47.5%;
	top: 7rem;
}

.slider-module {
	padding: 1rem 0 2rem 0 !important;
	background-color: #FFF;
}

h4.et_pb_slide_title {
	font-size: 1.5rem;
	line-height: 1.8rem;
	padding-bottom: 1rem;
}


.slider p {
	font-size: 1.8rem;
	line-height: 2rem;
	padding-bottom: 1rem;
}


.footer-row p {
	font-size: 1.7rem !important;
}

#footer-blurb {
	margin-bottom: 1rem !important;
}


.footer-buttons-col1, .footer-buttons-col2, .footer-buttons-col3 {
	width: 100% !important;
	margin-bottom: 5rem;
}

.footer-buttons-module {
	padding: 3rem 0 6rem 0;
	margin-bottom: 0;
}

}	








